with GNATCOM.Dispinterface;

package MSHTML.IHTMLStyleSheetsCollection2_Object is

   type IHTMLStyleSheetsCollection2_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function item
     (This  : IHTMLStyleSheetsCollection2_Type;
      index : GNATCOM.Types.VARIANT;
      Free  : Boolean := True)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLStyleSheetsCollection2_Object;

